p	{
  margin-top: 1em;
  margin-bottom: 0;
}
p.sutra {
  text-indent: 0em;
  margin-top: 1em;
  margin-left: 4em;
  font-style: italic;
}
p.s	{
  text-indent: 2em;
  margin-top: 0.5em;
}
q	{
  font-style: italic;
}
p.sutra q {
  font-style: normal;
}
dt	{
  font-weight: bold;
}
dd	{
  margin-bottom: 0.7em;
}
h1 {
  text-align: center;
}

@media all and (min-width: 1280px) {
  body {
    margin-right: auto;
    margin-left: auto;
    max-width: 1280px;
    padding-bottom: 2em;
  }
}
